#23618

سلام.از سایت shecan.ir استفاده کنید و مجددا دستور رو اجرا کنید.
مشکلتون به علت نداشتن این ورژن ها در sdk است و چون کتابخونه بروز شده نسخه های جدید رو میخواد.
میتونید sdk رو هم بروز کنید یا اینکه ورژن های مربوط به کتابخونه رو پایین بیارید